
Redmine - Defect #11221

External hyperlink are lost when editing a wiki page

2012-06-21 12:38 - Florent Fievez

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 1.4.4

Description

Having a wiki page with external hyperlink (either simple link or external image &amp;lt;url&amp;gt; ), when I click on "Edit", I loose

the link url. (See screenshots)

History

#1 - 2012-06-21 12:39 - Florent Fievez

 wiki_page1.jpg 

 wiki_page2.jpg 

#2 - 2012-06-21 14:09 - Motaz Abuthiab

Can't reproduce in demo.redmine.org

#3 - 2012-06-21 16:47 - Etienne Massip

Any plugins installed that could explain this? See SubmittingBugs and please give more details.

#4 - 2012-06-24 20:59 - Jean-Philippe Lang

- Resolution set to Cant reproduce

#5 - 2012-06-27 18:54 - Jean-Philippe Lang

- Status changed from New to Closed

Files

wiki_page1.jpg 78.2 KB 2012-06-21 Florent Fievez

wiki_page2.jpg 102 KB 2012-06-21 Florent Fievez

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

https://www.redmine.org/projects/redmine/wiki/SubmittingBugs
http://www.tcpdf.org

